@charset "UTF-8";

/*----------------------------------------------
  base
------------------------------------------------*/
.best {
  background: #F0FFFF;
}

.best-example-t {
  padding: 10px 0;
  border-radius: 10px;
  background: #64CDFA;
  font-family: YakuHanJP, "Zen Kaku Gothic New", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}

.best section {
  width: 100%;
  text-align: center;
}

.best h3 {
  font-family: YakuHanJP, "Zen Kaku Gothic New", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  padding: 10px 0;
}

@media screen and (max-width: 767px) {
  .best h3 {
    font-size: 1.44rem !important;
    font-weight: 700;
  }

  .best h4 {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.4;
  }
}

@media screen and (max-width: 500px) {
  .best h3 {
    font-size: 1.2rem !important;
  }
}

/*----------------------------------------------
  top
------------------------------------------------*/
.TOPheight {
  position: relative;
  margin-top: 60px;
  height: calc(100vh - 60px);
  min-height: 650px;
  max-height: 800px;
  background-image: url(../img/best/besttop01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.top-title {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 50%;
  margin: auto;
  padding: 20px 0;
  background-color: rgba(95, 224, 225, 0.3);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top-svg {
  position: relative;
  width: min(90vw, 1100px);
  margin: 0 auto;
}

.top-title-text {
  position: relative;
  margin: auto;
}

.top-title-text span {
  position: relative;
  z-index: 2;
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: min(7vw, 80px);
  line-height: 8rem;
  font-weight: 800;
}

.top-svg {
  position: absolute;
  z-index: 1;
  top: -160px;
  left: -30px;
  width: 900px;
}

svg {
  width: 100%;
}

@media screen and (max-width: 1100px) {

  .top-title-text span {
    font-size: min(7vw, 80px);
    line-height: 5rem;
    font-weight: 800;
  }

  .top-svg {
    top: calc(-160 / 1024 * 100vw);
    width: 80vw;
  }
}

@media screen and (max-width: 500px) {
  .top-title-text span {
    line-height: 3rem;
  }

  .top-svg {
    left: 0;
    width: 80vw;
  }

  .top-title {
    height: 25%;
  }

  .TOPheight {
    max-height: 500px;
  }
}


/*----------------------------------------------
  s1
------------------------------------------------*/
.section01 {
  margin-top: 90px;
}

.section01 p:first-of-type {
  font-size: min(3.5vw, 20px) !important;
  padding: 0 10px;
}

.section01 h2 {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: min(80vw, 700px);
  margin: 0 auto;
}

.section01 h2::before,
.section01 h2::after {
  content: "";
  width: 50px;
  height: 2px;
  background-color: #000;
  margin: 10px 0px 0;
}

.section01 h2::before {
  transform: rotate(60deg);
}

.section01 h2::after {
  transform: rotate(-60deg);
}

.section01 p {
  margin: 50px 0 40px;
}

.section01 ul {
  width: min(90vw, 900px);
  margin: 0 auto;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
  padding: 10px 70px;
}


.section01 li {
  display: flex;
  border-bottom: solid 1px #707070;
  text-align: left;
  font-size: 18px;
  padding: 10px 50px;
  font-weight: 500;
}

.section01 li::before {
  content: "▶";
  color: #64CDFA;
  margin-right: 10px;
}

.section01 li:last-child {
  border-bottom: none;
}

/*----------------------------------------------
  topics
------------------------------------------------*/

.topics {
  position: fixed;
  z-index: 2;
  top: 520px;
  right: 30px;
  width: 200px;
  background: #fff;
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
  cursor: pointer;
}

.topics li {
  margin: 5px 0;
}

.topics h4 {
  text-align: center;
}

.topics a:hover {
  color: #64CDFA;
  transition: ease 0.3s;
}

.topics li:first-child {
  margin-top: 15px;
}

.topics li::before {
  content: "▶";
  color: #64CDFA;
  margin-right: 10px;
}

.spe-box {
  width: min(85vw, 1000px);
  margin: 20px auto 150px;
}

/*toggle*/
.sankaku {
  display: inline-block;
  transition: ease 0.3s;
  transform: rotate(0deg);
}

.sankaku.active {
  transition: ease 0.3s;
  transform: rotate(90deg);
}

.topics ul {
  display: none;
}

.topics ul.active {
  animation: opacityin 0.1s;
  display: block;
}

@keyframes opacityin {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 50%;
  }

  100% {
    opacity: 100%;
  }
}

@media screen and (max-width: 1000px) {
  .topics {
    display: none;
  }
}

@media screen and (max-width: 700px) {
  .section01>p:first-of-type>br {
    display: none;
  }
}

/*----------------------------------------------
  example
------------------------------------------------*/
.example {
  position: relative;
  padding-top: 120px;
}

.example h3:first-child {
  position: absolute;
  top: 90px;
  right: 0;
  left: 0;
  width: min(90vw, 900px);
  margin: 0 auto;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: #1a1a1a;
}

.ex-bg {
  width: min(90vw, 1200px);
  margin: 0 auto 70px;
  padding: 90px;
  border-radius: 20px;
  background: #fff;
  text-align: center;
}

.ex-q,
.ex-a {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/*question*/
.ex-q-left {
  margin-top: 30px;
}

.ex-q-left img {
  width: min(30vw, 250px);
}

.ex-q-left p {
  font-size: 18px;
}

.ex-q-right {
  position: relative;
}

.ex-q-right p {
  width: min(40vw, 490px);
  margin: 100px 0 0 90px;
  padding: 42px;
  background: #F0FFFF;
  border-radius: 20px;
  color: #555;
  font-size: 16px;
  text-align: left;
}

.ex-q-right img {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
}

/*answer*/
.ex-a-left {
  width: min(50vw, 550px);
  position: relative;
  margin-top: 40px;
  padding: 20px 40px 30px;
  color: #555;
  font-size: 16px;
  background: #FCFFB2;
  border-radius: 20px;
  margin-right: 50px;
  text-align: left;
}

.ex-a-left::after {
  content: "";
  position: absolute;
  margin: 0;
  top: 60px;
  right: -30px;
  border-top: 30px solid #FCFFB2;
  border-left: 15px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(-90deg);
}

.ex-a-under {
  font-weight: 900;
  border-bottom: solid 1px #000;
}

.ex-a-right {
  width: min(30vw, 180px);
  margin-top: 40px;
}

.ex-a-left h4 {
  text-align: center;
  border-bottom: solid 4px #64CDFA;
  line-height: 50px;
  color: #1a1a1a;
  font-weight: 600;
}

.ex-a-left p {
  padding-top: 20px;
  color: #1a1a1a;
}

/*----------------------------------------------
  ex-about
------------------------------------------------*/
.ex-border {
  margin-top: 50px;
  border-bottom: dotted 4px #64CDFA;
}

.ex-about {
  position: relative;
  margin-top: 80px;
  padding: 40px 60px;
  text-align: left;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
}

.ex-about-check01 {
  position: absolute;
  width: 200px;
  left: 0;
  top: -30px;
}

.ex-about-check02 {
  position: absolute;
  width: 250px;
  left: 0;
  top: -30px;
}

.ex-about h4 {
  border-bottom: solid 1px #707070;
  line-height: 50px;
  color: #1C50AA;
}

.ex-about-sdgs h4 {
  border-bottom: solid 1px #707070;
  line-height: 50px;
  color: #1a1a1a;
}

.ex-about-font {
  text-align: center;
}

.ex-about-font span {
  font-size: 18px;
}

.ex-about-flex {
  display: flex;
  align-items: flex-start;
  margin: 30px 0;
}

.ex-about-flex img {
  width: 250px;
}

.ex-about-flex ul {
  margin-left: 50px;
}

.ex-about-flex li {
  display: flex;
  margin: 0 0 10px;
}

.ex-about-flex ul>li>span::before {
  content: url('../img/best/orange_check.png');
  margin-right: 10px;
}

.ex-about-2line {
  line-height: 18px;
}

.ex-about-2line span {
  font-size: 12px;
  display: block;
}


#last_logobox_p {
  margin-right: 25px;
  text-align: center;
}

.ex5-h3 {
  margin: 30px 0;
}

.ex5-last {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.ex5-last>.ex5-last_logobox {
  width: 50%;
}

.ex5-last>.ex5-last_logobox>div {
  display: flex;
  justify-content: space-around;
}

.ex5-last>.ex5-last_logobox>div>img {
  display: block;
  width: 49%;
  margin: 20px 0;
}

.ex5-last_logobox>p:nth-of-type(1) {
  font-size: 1.2rem !important;
  font-weight: 700;
  border-bottom: solid 1px #707070;
  margin-bottom: 5px;
}

.ex5-last_logobox>p:nth-of-type(2) {
  font-size: 0.833rem !important;
  font-weight: 500;
  line-height: 1.6;
}



@media screen and (max-width: 1000px) {
  .works_logo {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .works_logobox {
    flex-direction: row;
  }

  .ex-about-flex {
    flex-direction: column;
    gap: 15px;
  }

  .ex-about-flex img {
    width: 100%;
  }

  .ex-about-flex li {
    margin: 10px 0;
  }

  .ex-about-flex ul {
    margin-left: 0;
  }

  .ex5-last {
    flex-direction: column;
  }

  .ex5-last>.ex5-last_logobox {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .section01 ul {
    width: min(90vw, 900px);
    margin: 0 auto;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
    padding: 10px 20px;
  }

  .section01 li {
    border-bottom: solid 1px #707070;
    text-align: left;
    font-size: 15px;
    padding: 10px 0;
    font-weight: 500;
  }

  .ex-bg {
    padding: 50px 30px 30px;
  }

  .logo_sdgsimg img {
    max-width: 60px;
    margin-bottom: 10px;
  }

  .ex-about {
    position: relative;
    margin-top: 120px;
    padding: 0;
    text-align: left;
    box-shadow: none;
  }

  .ex-about-check01,
  .ex-about-check02 {
    left: 0;
    top: -60px;
    right: 0;
    margin: 0 auto;
  }

  .ex-q {
    flex-direction: column;
    align-content: center;
    align-items: normal;
  }

  .ex-a {
    flex-direction: column-reverse;
    align-items: center;
  }

  .ex-q-left img {
    width: 53vw;
  }

  .ex-q-left {
    margin: 10px auto 10px 0;
  }

  .ex-q-right p {
    width: 100%;
    padding: 20px;
    margin: 0;
  }

  .ex-q-right img {
    top: calc(-600 / 1024 * 100vw);
    left: calc(430 / 1024 * 100vw);
    width: calc(400 / 1024 * 100vw);
  }

  .ex-q-right p {
    border-radius: 10px;
  }

  .ex-a-left {
    width: 100%;
    position: relative;
    margin-top: 40px;
    padding: 20px 20px 30px;
    color: #555;
    font-size: 16px;
    background: #FCFFB2;
    border-radius: 20px;
    margin-right: 0;
    text-align: left;
  }

  .ex-a-left::after {
    top: -60px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 0px;
    border-top: 30px solid transparent;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: calc(tan(60deg) * 30px) solid #FCFFB2;
    transform: rotate(0deg);
  }

  .ex-a-right {
    width: 40vw;
    margin-top: 40px;
  }

  .section01 h2::before,
  .section01 h2::after {
    width: 8vw;
  }

  .section01 h2>span {
    font-size: 6vw;
  }

  .ex-about-flex li {
    font-size: 0.875rem !important;
    line-height: 1.4 !important;
  }
}

@media screen and (max-width: 500px) {
  .works_logobox {
    flex-direction: column;
  }
}
